
/* Class = "NSComboBox"; ibShadowedToolTip = "Saisissez ici l'angle de distorsion ou sélectionnez une valeur prédéfinie à l'aide du menu."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Saisissez ici l'angle de distorsion ou sélectionnez une valeur prédéfinie à l'aide du menu.";

/* Class = "NSTextFieldCell"; title = "Netteté :"; ObjectID = "670"; */
"670.title" = "Netteté :";

/* Class = "NSTextFieldCell"; title = "Décalage en X :"; ObjectID = "671"; */
"671.title" = "Décalage en X :";

/* Class = "NSTextFieldCell"; title = "Décalage en Y :"; ObjectID = "674"; */
"674.title" = "Décalage en Y :";

/* Class = "NSTextFieldCell"; title = "Opacité :"; ObjectID = "680"; */
"680.title" = "Opacité :";

/* Class = "NSButtonCell"; title = "Miroir horizontal"; ObjectID = "685"; */
"685.title" = "Miroir horizontal";

/* Class = "NSButtonCell"; title = "Miroir vertical"; ObjectID = "686"; */
"686.title" = "Miroir vertical";

/* Class = "NSTextFieldCell"; title = "Distorsion :"; ObjectID = "687"; */
"687.title" = "Distorsion :";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[0] = "-60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[1] = "-45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[2] = "-30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[3] = "-20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[4] = "-10°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[5] = "0 °"; ObjectID = "688"; */
"688.ibShadowedObjectValues[5]" = "0 °";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[6] = "10 °"; ObjectID = "688"; */
"688.ibShadowedObjectValues[6]" = "10 °";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[7] = "20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[8] = "30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[9] = "45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[10] = "60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSButtonCell"; title = "Décaler le texte ligne par ligne"; ObjectID = "689"; */
"689.title" = "Décaler le texte ligne par ligne";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici le rayon de netteté souhaité."; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Saisissez ici le rayon de netteté souhaité.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "703"; */
"703.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent)."; ObjectID = "708"; */
"708.ibShadowedToolTip" = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "709"; */
"709.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'écartement horizontal de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers la gauche."; ObjectID = "713"; */
"713.ibShadowedToolTip" = "Saisissez ici l'écartement horizontal de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers la gauche.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "714"; */
"714.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'écartement vertical de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers le haut."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "Saisissez ici l'écartement vertical de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers le haut.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "719"; */
"719.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'angle de rotation de l'ombre souhaitée."; ObjectID = "723"; */
"723.ibShadowedToolTip" = "Saisissez ici l'angle de rotation de l'ombre souhaitée.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "724"; */
"724.title" = "0.0°";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Définir la couleur de remplissage de l'ombre"; ObjectID = "739"; */
"739.ibShadowedToolTip" = "Définir la couleur de remplissage de l'ombre";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "741"; */
"741.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Remplissage :"; ObjectID = "745"; */
"745.title" = "Remplissage :";
